# DL Verify Results

`GET https://api.agilitycredit.net/v3/dlv/{id}`

Docs page: https://apidocs.agilitycredit.com/api/get-dlv-docs · Tag: DL Verify

This endpoint returns all DL Verify data for an ID. This includes result and image URLs.

Authentication: `Authorization: Bearer <api key>`.

## Parameters

| Name | In | Required | Description |
| --- | --- | --- | --- |
| `id` | path | yes | ID for DL Verify |
| `Idempotency-Key` | header | yes | A unique, idempotent key. We recommend to use a guid |
| `Agc-Tenant-Id` | header | yes | The tenant ID provided by Agility Credit. |
| `Agc-User-Id` | header | yes | The requestor user ID. |

## Responses

| Status | Description | Body |
| --- | --- | --- |
| 200 | DL Verify documents request processed successfully | DLVerifyDocsResponse |
| 401 | Unauthorized | UnauthorizedResponse |
| 429 | Too Many Requests | TooManyRequestsResponse |
| 500 | Internal Server Error | AgilityServerErrorResponse |
Top-level 200 fields: `created_at`, `updated_at`, `result`, `images`, `id`, `tenant_id`.

### Error bodies

401:

```json
{
  "message": "Unauthorized"
}
```

429:

```json
{
  "error": "Too Many Requests"
}
```

500:

```json
{
  "message": "Agility Server Error"
}
```
